{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_octonaughty"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "BP",
      "BP"
    ],
    "key": {
      "B": {
        "item": "numberblocks:morph_terrible_two_blue"
      },
      "P": {
        "item": "numberblocks:morph_terrible_two_pink"
      }
    },
    "result": {
      "item": "numberblocks:morph_octonaughty"
    }
  }
}
